{% extends 'base.html.twig' %}


{% block title %}Product{% endblock %}

{% block body %}
</br></br>

<section class = "container-fluid ">
    <div class=" row row-cols-1 row-cols-md-2  ">
        
       {% for product in productsshow %}

       <div class="card" style="width: 18rem;">
        <img src="http://placehold.it/200x100" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title"> {{product.name}}</h5>
          <p class="card-text">{{product.description}}</p>

          
          <a href="#" class="btn btn-primary float-right"><img src="https://img.icons8.com/metro/26/000000/add-shopping-cart.png"/> Ajouter </a>
        </div>
      </div>
{# 
            <artcile class="col-md-4 col-sm-12 card text-white bg-primary mb-5 card-block mr-5" style="max-width: 25%; ">

                <div class="card-header ">
                    <img src="http://placehold.it/200x100" alt="">
                    {{product.name}}
                </div>
                <div class="card-body">

                    <h4 class="card-title">{{product.supplier}}</h4>
                    <p class="card-text">{{product.description}}.</p>
                    <p class="card-text"><small>{{product.webSiteSupplier }}.</small></p>
                    <div class="card-footer"> #}
                        


                        
                        {# <a href="" class="btn btn-primary"><img src="https://img.icons8.com/material-rounded/24/000000/trash.png"/> </a> #}

                    {# <a href="{{path('product_delete', {'id': product.id)}}"></a><i class="fas fa-trash color-danger fa-1x " ></a> #}
                    {# <a href="{{path('product_edit', {'id': product.id)}}"><i class="far fa-edit fa-1x"></i></a>  #}
                    {# <a href="{{path('product_show', {'id': product.id})}}"><i class="fa fa-info-circle fa-1x" aria-hidden="true"></i></a> 
                    </div> #}

                {# </div> #}
            {# </artcile> #}
        {% endfor %}
    </div>
</section>
{% endblock %}










